Subject: Re: [sidr] AD Review of sidr-origin-validation-signaling-09

From: Randy Bush <[email-masked]>
Date: Fri, 02 Dec 2016 11:26:17 -0800

i realized you wanna ietf last call it.  will push a rev in a few hours.

randy